@import '../../../../styles.scss';
.form-container{
  margin: 10px 30px 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  margin-right: 5px;
  margin-bottom: 135px;
  background: #fff;
  padding: 20px;
  border-radius: 5px;
  font-family: Roboto;

  &__full-width{
    width: 100%;
  }
}
